AnsweredAssumed Answered

KSDK 1.3.0 Processor Expert

Question asked by Calvin Day on Apr 21, 2016
Latest reply on Apr 21, 2016 by Kan_Li

I have KSDK 1.3.0 installed and created a processor expert project. I get this message: This Processor Expert project requires KSDK 1.2.0. How can I make it 1.3.0?

Outcomes